/*
 * 文 件 名:  FacsCategory
 * 版    权:  华设设计集团股份有限公司
 * 描    述:  <描述>
 * 修 改 人:  lvwenbin
 * 修改时间:  2025/1/16
 * 跟踪单号:  <跟踪单号>
 * 修改单号:  <修改单号>
 * 修改内容:  <修改内容>
 */
package com.ruoyi.ems.enums;

/**
 * 用能设施分类
 * <功能详细描述>
 *
 * @author lvwenbin
 * @version [版本号, 2025/1/16]
 * @see [相关类/方法]
 * @since [产品/模块版本]
 */
public enum FacsCategoryType {
    E("产能设施"),
    T("中转设施"),
    W("传输设施"),
    C("储能设施"),
    Z("用能设施");

    private FacsCategoryType(String typeName) {
        this.typeName = typeName;
    }

    private String typeName;

    public String getTypeName() {
        return typeName;
    }
}